LOAD DATA
INFILE 'ct.dat'
INTO TABLE I_MSGCT
(TAG_ID         POSITION(01:02) CHAR,
MODFL          POSITION(03:03) CHAR,
CODE            POSITION(04:05) CHAR,
NAME_1          POSITION(06:40) CHAR,
NAME_2          POSITION(41:75) CHAR)
